package com.bailuntec.domain.pojo;

public class TurnoverWarehouseDTO {
    private String warehouseName;
    private String bailunAccount;
    private String systemFlag;

    public String getWarehouseName() {
        return warehouseName;
    }

    public void setWarehouseName(String warehouseName) {
        this.warehouseName = warehouseName;
    }

    public String getSystemFlag() {
        return systemFlag;
    }

    public void setSystemFlag(String systemFlag) {
        this.systemFlag = systemFlag;
    }

    public String getBailunAccount() {
        return bailunAccount;
    }

    public void setBailunAccount(String bailunAccount) {
        this.bailunAccount = bailunAccount;
    }
}
